Welcome
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

This User Guide is intended for iService users responsible for managing outbound email campaigns within iService. It is available in the following formats.

HTML | Online Help - This HTML help can be browsed online. You will be automatically directed to the standard, smartphone, or iPad version that is most appropriate for your browser.
CHM | Compiled HTML Help - You can download this Windows Compiled Help file and view it in your browser while offline.
PDF | PDF - Acrobat file for printing
ePub | iPad / iBook - This is an ePub file for viewing on your iPad.

(c) copyright 2012-2014 One-to-One Service.com


Overview
No contents entries on this page
Menu
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The iService customer interaction solution includes a fully integrated and complete outbound email management system. The process for sending mass emails with iService consists of the following steps, and is managed in the pages shown in parenthesis (from within the Admin Tools tab of iService).

The Mailing tab is used to execute outbound mailings. This page allows the user to select a Message, send it to a List of recipients, and optionally use Criteria to limit the recipients. The recipients are all pre-existing contacts within the iService database. Each aspect of the mailing functionality can be controlled via UserTypes. For instance, an organization might provide the marketing team access to the Messages tab but limit access to the Mailings tab to IT staff to control distribution.

The Admin Tools - Mailing Tab

The Admin Tools - Mailing Tab

1) Message Tab - The Message contains the subject line and body of the email that is delivered to the Contact. It also defines the topic and business segment for the message.

2) Lists Tab - Lists are used to associate contacts with the types of mailings you will perform. For instance, you might create a list named Press Releases to distribute news to people that are interested in following your company. List management (subscribing and unsubscribing from lists) is a very important aspect of ensuring your mailings are truly permission-based, and iService includes a complete list management process. Messages are sent to a list.

3) Criteria tab - When a mailing is executed, you might want to deliver your message to a subset of the specified list. For instance, you might want to send a test message before delivering a mailing to the full list. In this case, you could use a “Criteria” such as “Test Mailing Accounts” that limits the delivery to your internal and external test email accounts. Criteria can also be used for limiting messages to Contacts located in certain geographic regions, for instance.

4) Campaigns Tab - Campaigns allow you to group together a series of mailings that execute automatically on a schedule. This is especially useful when you need to send a series of messages at regular intervals. For example, you might begin with a new customer welcome message sent on day 0, and then include a follow up with a “helpful tips” message on day 7 and 14. Campaigns have their own lists and list management features.

The Elements of an Outbound Campaign

The relationship among these elements is shown in the diagram below.


Mailing Lists
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The first step in sending a recurring mailing is to create a list and associate it with contacts. Contacts may be associated with lists in one of two ways: they may be added to the list by an agent, or the contact may add themselves to the list through a list management page (if the list is designated as “Shown in My Account”). A standard list management page is included within the My Account > Subscriptions page where contacts have full control of the public lists available to them. Custom list management pages can be created using iService forms (see the Forms User Guide for more information on custom subscription pages).

Lists are created in the Admin Tools > Mailing > Lists tab by clicking the New List button and providing a list name.


Lists > Details (Summary Information)
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The Admin Tools - Mailing - Lists Tab

The Admin Tools - Mailing - Lists Tab

The Mailing > List > Details tab provides a description of the list, indicates whether it is viewable by the contact, and specifies the segments in which it can be used. A description of the screen is shown below.

1. All lists are displayed at the top of the screen, similar to other admin tabs. The Segment column indicates the segments for which the list is available, and the public column indicates whether the list is publicly available to contacts in their My Account > Subscriptions page.
2. These buttons are used to create a new list or delete an existing list.
3. The name of the list is used for display on all internal and external pages. Since your customers may see this name, it’s important to use a name that is descriptive and appropriate for public viewing.
4. The description is displayed within the My Account >Subscriptions page and optionally on custom subscription management pages. We recommend that the description be short enough to accommodate use on customized list management pages.
5. Selecting the “Shown in My Account” box will make the list viewable by contacts in the My Account page. The list will appear as an available list to all contacts on the selected segments within their My Account > Subscriptions page. As shown below, the only Mailing List that is displayed is Press Releases, because the other list (Coupons and Promotions) is not public.

6. The Segments box indicates the segments in which the list will appear. It will also limit access to iService administrators that have corresponding segment access. For instance, if the List is marked as Segment 1 only, then contacts that only do business with Segment 2 will NOT see it in their My Account page.


Lists > Subscribed (Contacts that will receive mailings)
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Once you create your list, you need to add contacts that will receive mailings. Contacts can be added by an iService agent, or contacts can add themselves from a list management page such as My Account > Subscriptions (above). The details of all subscribers that have joined the list are displayed on the Lists > Subscribed > Members page.

An example of the Members page is shown below. This page shows that there are three contacts subscribed to the Press Releases list, and the details of those members are displayed. This display will only show the first 1000 contacts for performance purposes. Clicking on a contact name will open the corresponding Customer Info > Contacts page with the Subscriptions tab highlighted.


Agent Options for Adding Subscribers
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Expand/collapse expanding elements on page Show/Hide Expanders

Agents can add subscribers in several ways: from the Admin Tools > Mailings > Lists page, using the contact import process, or from the Customer Info > Contacts > Subscriptions page.

Subscribing Contacts in Bulk from Admin Tools

The most common way to add subscribers that are already in the iService database is using the Lists > Subscribed > Add page. This page allows the agent to identify the contacts using detailed search parameters. In the example below, the agent searched for contacts with the value “customer” in their first name. When the search results are returned, the agent can add all matching contacts by clicking Subscribe All. Or, they can select individual contact by checking the box next to their name and clicking Subscribe Selected.

Importing Contacts from a CSV File

You can use the iService batch utility to import a file of contacts to iService and add them to lists and campaigns. This process works whether or not the contacts are already in iService.

For additional information on using the batch utility to import contacts, see the following resources.

Creating a form to import your contacts and add them to a list or campaign

Using the batch utility import process to add your contacts to the form created in the step above

Subscribing Contacts Individually From Customer Info

The second way to add contacts to a list is through the Customer Info > Contacts > Subscriptions page. Simply search for the contact, and open the Subscriptions page where you will see a summary of the available lists.

The Customer Info - Contact - Subscriptions Tab

The Customer Info - Contact - Subscriptions Tab

1. This column indicates whether the contact is a member of the list. To add the contact to a mailing list, click the Member Of box for the desired list.
2. The “Opt Out” column indicates whether or not the contact has asked to be excluded from future mailings. Whether or not the contact is added back to the list, they will be excluded from mailings to the list when this box is checked.
3. Campaign subscriptions are shown below the mailing lists, and function identically to mailing lists.
4. If the contact has subscribed to Find Answers articles, those articles will be listed here. To remove this article subscription, uncheck this box and click the Save button.


Options for Contacts to Subscribe Themselves
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Contacts can manage their subscriptions from the My Account > Subscriptions page. They can subscribe to three types of lists: standard mailing lists, campaigns, and Find Answers article subscriptions. A summary of all of these subscriptions is shown in the contact’s My Account screen below. These list memberships are specific to the contact.


Lists > Subscribed > Opted Out (Contacts excluded from mailings)
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

When a contact does not want to receive further mailings from a list, you are obligated by law to honor that request (except for certain types of account correspondence that are transactional rather than marketing related). These contacts are referred to as Opted Out and are shown within the Mailing > Lists > Subscribed > Opted Out page.

Methods Used to Opt-Out of a List

There are several ways that a contact may be opted out of a list.

a. Unsubscribe via link in email – Your message may contain an Unsubscribe link to automate the contacts unsubscribe request. The recipient will click this link, which will load a URL that specifies the Contact ID, MSG ID, and List ID. This page will then set the Opted Out value to True for the contact, and a record of when the property was updated will be recorded in the contact property history. The page will refresh to either a standard iService Successful Unsubscribe page or a customizable message specified in the message. For additional information on the unsubscribe link, see the Link Variables section below.
b. Visit My Account > Subscriptions page and remove subscription. As shown above, a contact can remove themselves in the same way that they add themselves to a list. The web services used to display the lists in the My Account > Subscriptions page may also be used to create a customized list management page.
c. Agents can remove subscriptions from Customer Info > Contacts > Details, and can add those contacts to the Opt Out list.


Using Criteria to Limit Distribution
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

There are times when a message should be delivered to a subset of list members. For instance, you might only want to deliver your message to contacts that live in a certain location or use a specific product of yours. Criteria are used to select a subset of list members, and are based on the same search options as found in the Customer Info > Search page. These predefined searches are saved and used within the mailing process.

In the example above, this criteria would limit the recipients of a mailing to those contacts that have a value of TV in their Product Preference contact property.


Creating Messages
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

One of the most important aspects of sending a mailing is the message itself. Messages are created in the Mailing > Messages tab and are comprised of the elements describe below. These messages are delivered through mailings and campaigns executed on the Mailing > Mailings or Campaigns page.

The Message Page Elements

1. Message List. This is a list of all messages that are available to the agent for editing. Users of this page can only see messages in the Segments to which they have been granted access. The message’s segment is determined by its topic.

2. New Message / Delete Message. Use these buttons to create new messages or delete existing messages. When deleting a message, iService will display the Campaigns and Mailings in which the message is used, and prompt for confirmation. If the message is used in a Campaign or Mailing, they must first be removed before the message can be deleted.

3. Name. The name is a label that is displayed in the Message List and in other iService screens.

4. Description. This description is used to explain the purpose of the message.

5. Topic. All interactions within iService must have an assigned topic. This topic determines the Segment in which the message resides, which then determines agents that will have access to the message.

6. Subject Line. This is the subject line of the message that will be viewed by the recipient.

7. Include Ref# in Subject Line. This option will include the standard iService reference number in the subject line of the message. In some cases, the sender may not want the Ref# displayed in the subject line, especially if the message is personal or is not intended to receive a reply. The Ref# is used by iService to link any responses from the contact with the original outbound email. This association creates a message thread within interaction history that makes it easier to view the overall conversation with the contact.

Mailings are delivered as true multipart messages that include a text body and optional HTML body. This ensures that regardless of the recipient’s email client (cell phone, outlook, etc.), the message will be rendered properly. The HTML body is optional, but the plain text body is required for every message.

Note: You should never send an HTML only email, as it will be viewed as SPAM by most network providers. Also, some email clients are unable to render HTML and your message will not be viewable on their device (e.g., cell phone or some smart phone email clients).

8. Plain Text Body. The plain text body may include stock responses and variables, similar to composing responses from the Message Queue page. Stock responses are commonly used blocks of text and variables that simplify creating messages (such as the opening or closing for messages). All of the contact properties to which the agent has access may be used as variables when composing a message. Variables are inserted where the cursor is placed in the text box by clicking the variable name. Although listed in the Variable quick pick list, you can also type them directly such as $ContactProperty-'Job Title'$. Be sure to use a single quote around the actual property name instead of double quotes. Variables are described in detail within the iService Setup Guide using Auto Reponses section.

9. HTML Body. The HTML body section of the page functions the same as the Plain Text Body which is described above. The same variables and stock responses may be used in both areas, and the preview panel will display using your properties. The most common method for constructing the HTML body is to use an HTML editor such as Adobe Dreamweaver or Microsoft Expressions. For simple messages that include only basic markup, like font styles (e.g., bold, underline, etc.), the most common approach is to paste and edit the text version of the message.

10. Variables. To include variables in the message body, select them from this panel and they will be pasted into the message at the cursor location. The list of variables displayed is limited to the agent’s segment access. That is, if the agent would not normally see the contact properties in the Customer Info>Contacts>Details tab, they will not be displayed here.

11. Stock Responses. All of the stock responses available to the agent are displayed in this tab. To insert the stock response as a variable, click the stock response name. To insert the full text of the stock response, click the word “Text” to the right of the stock response. When “text” is selected, the corresponding version (Text or HTML) of the stock response will be inserted.


Link Variables
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

Variables and message personalization are an important part of the outbound email process. The Link command is a special class of these variables, and has special syntax for tracking message views, unsubscribe requests, and URL clickthroughs (trackable URLs). The Link command utilizes the iService Link.aspx page, which records the action and performs the requested function.

There are three versions of this command: Link, Linka, and Linkimg. The Link command is primarily used for plain text messages, while Linka and Linkimg are used for HTML messages. The syntax for each version of the command is as follows.


The Link command
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

$Link [name]$ - name is used to differentiate the links in a message and for reporting.

Optional Parameters: [-URL] [-VALUE] [-DEF] – -URL specifies the landing page for the link, -VALUE records a corresponding value in the database, and -DEF makes the link a definition that can be reused throughout the message.

The Link command generates a URL that is based on the website and link.aspx page. It is primarily used to generate trackable URLs that redirect the contact to a specified page. The optional parameters of URL and VALUE are always followed by text included within quotes (e.g., “something here”) that specify the action.

The name is required and is used to identify the link for reporting purposes. Any name can be used, such as “OurWebsite”, but the name cannot contain spaces or special characters. The name Unsub is reserved and is described in the table below.

Parameter

Example

Link Unsub

The word UNSUB is a reserved name and is used to generate an unsubscribe link. This name does not require any of the optional parameters if the standard unsubscribe landing page is desired. When clicked, the link will remove the contact’s email address from the list used in the mailing.

For example, $Link Unsub$ will generate a link that looks like https://1to1service.iServiceCRM.com/link.aspx?id=25&contact=16&value=&hash=aert4323342.

When clicked, the above link will remove the contact from the list used for the mailing and refresh to a similar URL that displays standard verbiage indicating the contact has been unsubscribed from the list.

To refresh to a customized page, add the –URL parameter and specify the desired landing page.

Link Unsub –URL ‘foo’

The –URL parameter can be used along with the Unsub name to specify a customized landing page for unsubscribe requests.

For example, $Link Unsub –URL ‘http://www.website.com/sorry.html’$ would redirect the contact to the sorry.html page after the unsubscribe request is completed. The actual url must be enclosed in single quotation marks. NOTE: do not use double quotes.

Link {name} –URL ‘foo’

This is the standard format for creating a trackable URL. The URL that is included within the quotes will be the landing page.

For example, $Link OurWebsite –URL ‘http://www.website.com’$ will generate a link that looks like https://1to1service.iServiceCRM.com/link.aspx?id=25&contact=16&value=&hash=aert4323342.

When clicked, this link will record the event and refresh to the www.website.com page specified by the –URL parameter. The name used in this example, OurWebsite, will display on reports and within history to indicate the specific link that was clicked by the contact.

Link {name} –URL ‘foo’ –value ‘bar’

The –Value parameter can be added to store a specified value associated with the link. This is useful for including simple surveys, asking for approval, etc. The text associated with the –Value parameter is stored by iService and available for reporting.

For example, $Link Survey –URL ‘http://www.website.com/thanks.asp’ –Value ‘Yes’$ will generate a link that looks like https://1to1service.iServiceCRM.com/link.aspx?id=25&contact=16&value=Yes&hash=aert4323342.

When clicked, this link will record 1) when it was clicked and 2) the value associated with the click. In the example above, the contact would be refreshed to the www.website.com page and the value of Yes would be associated with their click.

Link {name} –URL ‘foo’ –DEF

The –DEF parameter converts the link into a definition. It will not display anything where created, but is available for use as often as desired within the message. If you have a link that is used in many places, the definition can save you some time.

For example, $Link OurWebsite –URL ‘http://www.website.com’ –DEF$ creates a definition of the name OurWebsite. To insert this link in various places, you could simply use the following.

To visit our website, click the link below.

$Link OurWebsite$

In addition, if you have a set of links that are used often, you can format them as stock responses and insert them at the beginning of your message. Then you can simply use the definition wherever desired.

For example, you might add this text at the beginning or end of all of your plain text messages.

$Link OurWebsite –URL ‘http://www.website.com’ –DEF$

$Link Unsub –URL ‘http://website.com/sorryurleaving.asp’ –DEF$

$Link Survey1 –URL ‘http://website.com/thanks4voting.asp’ -VALUE ‘Yes’ -DEF$

$Link Survey2 –URL ‘http://website.com/thanks4voting.asp’ -VALUE ‘No’ -DEF$


The Linka command
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

$Linka [name]$

Optional Parameters: [-URL] [-TEXT] [-VALUE] [-DEF]

The Linka command is identical to the Link command, except that it automatically generates the necessary HTML A tag to make the generated link a true hyperlink. That is, instead of seeing the link http://1to1service.iServiceCRM.com/Link.aspx?id=... the command will generate a hyper link that looks like click here. The text that is displayed in the message (e.g., click here) is generated by the –Text parameter, which is required.

For example, the Linka command below

$Linka Unsub –TEXT ‘click here to unsubscribe’$

will generate and an unsubscribe link that looks like this: click here to unsubscribe.

Other than generating the required HTML instead of a plain link, the Linka command functions identical to the Link command.


The Linkimg command
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

$Linkimg Viewed$

This command will insert an image in the HTML portion of the message. When the email is opened and the images are displayed, this action is tracked by iService and provides a reliable indication that the message has been viewed. However, if the user does not accept the images or reads the text version of the message, this attribute will not be updated.

The Linkimg command generates an image tag that looks like the following.

<img src="https://1to1service.iServiceCRM.com/Link.aspx?id=3&contact=16&value=&hash=F0A16B" alt="" />.

The link page redirects to a standard blank gif image stored on the iService website.

NOTE: for the Linkimg Viewed tag to work properly, the iService website URL must be externally accessible.


Executing Mailings
No contents entries on this page
Go to previous topic
Go to parent chapter
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

The Mailings tab provides the ability to create a mailing that specifies the following items.

a. The List to which the message will be sent.
b. The message that will be sent to the list.
c. Criteria for the delivery of the message

Essentially, the mailings page allows the user to pick a message and send it to a list. A unique mailing ID is used to track the effectiveness of each mailing. The contents of the Mailings > Mailing page are described below.

The Mailings Page Elements

1. Mailing List. This is a list of all mailings that are available to the agent for editing. The list of mailings is limited to the Segments for which the agent has been granted access. The mailing’s segment is determined by the topic of its message.

2. New Mailing / Delete Mailing. Use these buttons to create new mailings or delete existing mailings. When deleting a mailing, iService will prompt for confirmation.

3. Name. The name is a label that is displayed in the Mailing List at the top of the page and in other iService screens.

4. Description. This description is used to explain the purpose of the mailing.

5. Mailing List. Select the list of recipients from the Mailing List drop down. The lists available to the agent are limited to the segments for which the agent has been granted access.

6. Mailing Message. Select the message to send from the Mailing Message drop down. The list of messages will be limited to those that are in topics to which the agent has been granted segment access.

7. Topic. When the Mailing Message is selected, the corresponding topic of that message will be displayed. This topic is display only on the Mailings page and cannot be edited.

8. From Mailbox. The topic of the message defines the segment in which the mailing will be sent. The corresponding list of segment mailboxes is displayed and the From mailbox must be selected from the drop down menu.

9. Save. Click the Save button to save the changes to the mailing before sending or leaving the page.

10. Criteria. If you only want to send the message to a subset of the contacts on a list, select a previously saved criteria and create an ad hoc criteria using the drop down boxes. Criteria are based the iService contact search features, and can include multiple search terms using And/Or logic.

11. Criteria Label. The criteria label is used within iService mass mailing reports.

12. Send Mailing. The Send Mailing button will prompt for confirmation before delivering the messages, and will indicate the number of contacts included in the mailing. Access to this button is limited based on UserType configuration, and is granted to all UserTypes that have “Tab.Mailings.Mailings.Send” enabled. By default, only Administrators have access to the Send button.

Once a mailing is executed, message delivery begins immediately.


Using Campaigns To Automate Communication
No contents entries on this page
Go to previous topic
Go to parent chapter
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No expanding elements on this page Show/Hide Expanders

A campaign is a series of mailings that are scheduled for delivery according to a predetermined schedule. This simplifies the mailing process when you have a recurring schedule for delivering various messages to the same contact. The message delivery date is an offset from the date the contact is added to the mailing.

The Campaigns > Details Page Elements

1. Campaigns List. This is a list of all campaigns that are available to the agent for editing. The list of campaigns is limited to the Segments for which the agent has been granted access. The campaign’s segment is defined for each campaign in the details tab.

2. New Campaign / Delete Campaign. Use these buttons to create new mailings or delete existing campaigns. When deleting a campaign, iService will prompt for confirmation.

3. Name. The name is a label that is displayed in the Campaigns List at the top of the page and in other iService screens. Since Campaigns are essentially another type of mailing list, this name is also displayed on all pages of iService where agents and contacts interact with subscriptions.

4. Description. This description is used to explain the purpose of the campaign. Since Campaigns are essentially another type of mailing list, this description is also displayed on all pages of iService where agents and contacts interact with subscriptions.

5. Day Offset. This is the number of days since the contact was added to the campaign until the message is sent. An offset of 0 indicates the message will be sent when the contact is added to the campaign.

6. Details. The campaign message details include the message that will be sent and the mailbox from which the message will be sent.

7. Delete. The delete link will remove the message from the campaign. There is no confirmation prior to removal, but the changes to the campaign are not saved until the Save button is clicked. If you remove a message by mistake, reload the campaign and the changes will not be saved.

8. Add Message. To add another message to the campaign, click the Add Message link and fill in the corresponding information.

9. Save. Click the Save button to save your changes. Changes to the campaign are processed immediately.

The Campaigns > Subscribed Page Elements

Campaigns retain their own mailing lists of recipients. These lists are developed and maintained identically to the standard Mailing Lists within iService. For details on managing campaign contact lists, see the “Mailing Lists” section above.